{
  "rewrites": [
    { "source": "/", "destination": "/templates/desktop.html" },
    { "source": "/mathbti", "destination": "/templates/mathbti.html" },
    { "source": "/web", "destination": "/templates/desktop.html" },
    { "source": "/desktop", "destination": "/templates/desktop.html" }
  ],
  "headers": [
    {
      "source": "/static/(.*)",
      "headers": [
        { "key": "Access-Control-Allow-Origin", "value": "*" },
        { "key": "Cache-Control", "value": "public, max-age=31536000, immutable" }
      ]
    },
    {
      "source": "/data/(.*)",
      "headers": [
        { "key": "Access-Control-Allow-Origin", "value": "*" }
      ]
    }
  ]
}
